@media (max-width:900px){
  .yvtyzh16 .zfr46fbf2aax{align-items:flex-start;flex-direction:column;padding:14px 0}
  .yflyff3oyqmab0z{justify-content:flex-start}
  .yytborgd5hul,.q0u3mwumsl45zv,.pxlff7iboxh8nl,.m56n8ayuliiv2y,.df85qj8t8yx{grid-template-columns:1fr!important}
  .adpnhedq6u{display:block!important;transform:none!important}
  .w9im4dysy7hmxdy .pxlff7iboxh8nl{grid-template-columns:1fr}
  .w1nf4n779xyfp h2{font-size:34px}
}
@media (max-width:560px){
  .zfr46fbf2aax{width:min(100% - 24px,1180px)}
  .yytborgd5hul{padding:18px}
  .jlua5w7szyb{padding:6px 7px;font-size:13px}
  .u4yj7ksyu,.adpnhedq6u,.uirmrtv0txy,.grz94x8ci63ubt,.zisj0koi7m,.khoo5qdm5rq5u{padding:16px}
}
